.globalHeader .banner #google_translate_element {
    position: absolute;
    right: 0;
    text-align: left;
    top: 27px;
    width: 164px;
}
.home #content .hero .primary li {
    width: 34%;
    font-size: 28px;
    padding: 25px 30px 25px 30px;
}
.home #content .hero .primary li .small 
{
    font-size: 14px;
}
.home #content .hero .primary li .small2 {
    font-size: 11px;
}
.home #content .hero .primary li.middle {
    background: rgba(26, 88, 158, 0.83);
    background: -moz-linear-gradient(left, rgba(26, 88, 158, 0.83) 0%, rgba(12, 54, 98, 0.83) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(26, 88, 158, 0.83)), color-stop(100%, rgba(12, 54, 98, 0.83)));
    background: -webkit-linear-gradient(left, rgba(26, 88, 158, 0.83) 0%, rgba(12, 54, 98, 0.83) 100%);
    background: -o-linear-gradient(left, rgba(26, 88, 158, 0.83) 0%, rgba(12, 54, 98, 0.83) 100%);
    background: -ms-linear-gradient(left, rgba(26, 88, 158, 0.83) 0%, rgba(12, 54, 98, 0.83) 100%);
    background: linear-gradient(to right, rgba(26, 88, 158, 0.83) 0%, rgba(12, 54, 98, 0.83) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a589e', endColorstr='#0c3662', GradientType=1);
    float: left;
    width: 26%;
}
.home #content .hero .primary .middle:hover {
    background: #155398;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
}
.home #content .hero .primary li.right 
{
    width: 40%;
    font-size: 26px;
}
.home #content .hero .primary li .arrow 
{
    right: 25px;
}
.home #content .hero .primary .middle .arrow {
    background: rgba(0, 0, 0, 0) url("../images/elements/blue-arrow-right.png") repeat scroll 0 0;
}
.globalHeader .container
{
    position: relative;
}
.globalHeader ul.social-icons 
{
    right: 190px;
    position: absolute;
    margin-top: 3px;
    font-size: 22px;
    z-index: 9998;
}
.globalHeader ul.social-icons li 
{
    border-right: none;
}
.globalHeader ul.social-icons li a
{
    color: #00a5d6;
}
.globalHeader ul.social-icons li {
    border-right: none;
    display: inline-block;
    margin: 0 3px 0 0;
    padding: 0 6px 0 0;
    vertical-align: middle;
}
.globalHeader ul.social-icons ul {
    display: inline-block;
    font-size: 1em;
    margin: 0.833em 0 0;
    padding: 0;
    vertical-align: middle;
}